

    @font-face {
    font-family: 'Futura Std Book';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Book'), url('/fonts/FuturaStdBook.woff') format('woff');
    }

    @font-face {
    font-family: 'futura-pt';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Book'), url('/fonts/FuturaStdBook.woff') format('woff');
    }

    @font-face {
    font-family: 'Futura Std Book Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Book Oblique'), url('/fonts/FuturaStdBookOblique.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Light Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Light Condensed'), url('/fonts/FuturaStdCondensedLight.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Light';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Light'), url('/fonts/FuturaStdLight.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Light Condensed Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Light Condensed Oblique'), url('/fonts/FuturaStdCondensedLightObl.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Light Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Light Oblique'), url('/fonts/FuturaStdLightOblique.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Medium Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Medium Condensed'), url('/fonts/FuturaStdCondensed.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Medium'), url('/fonts/FuturaStdMedium.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Medium Condensed Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Medium Condensed Oblique'), url('/fonts/FuturaStdCondensedOblique.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Medium Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Medium Oblique'), url('/fonts/FuturaStdMediumOblique.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Heavy';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Heavy'), url('/fonts/FuturaStdHeavy.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Heavy Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Heavy Oblique'), url('/fonts/FuturaStdHeavyOblique.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Bold'), url('/fonts/FuturaStdBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Bold Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Bold Condensed'), url('/fonts/FuturaStdCondensedBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Bold Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Bold Oblique'), url('/fonts/FuturaStdBoldOblique.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Bold Condensed Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Bold Condensed Oblique'), url('/fonts/FuturaStdCondensedBoldObl.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Extra Bold Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Extra Bold Condensed'), url('/fonts/FuturaStdCondensedExtraBd.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Extra Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Extra Bold'), url('/fonts/FuturaStdExtraBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Extra Bold Condensed Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Extra Bold Condensed Oblique'), url('/fonts/FuturaStdCondExtraBoldObl.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura Std Extra Bold Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Futura Std Extra Bold Oblique'), url('/fonts/FuturaStdExtraBoldOblique.woff') format('woff');
    }



body {
  font-family: "Futura Std Book", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;

  background-image: url('/images/artdeco.svg');
}

h1,h2,h3,h4,h5 {
  font-family:"Futura Std Extra Bold Condensed", sans-serif;
  color:white;
}

h1 {
  text-transform: uppercase;
  font-size:75px;
}

h1 sup {
  font-size:.5em;
  top:-1em;
}


a.link-rdc {color:#C69866;}

.accordion-button {
  background-color:#C69866 !important;
}


.accordion-button {
  text-transform: uppercase;
}

.accordion-body p {color:#000;}


@media (max-width: 768px) {
  h1 {
    font-size: 2.5rem; /* Adjust for tablets */
  }
}

@media (max-width: 576px) {
  h1 {
    font-size: 2rem; /* Adjust for mobile */
  }
}

p {
  color:white;
  font-family: 'Futura Std Book';
  font-size:1.2rem;
}

.footer p {
  font-family: "Futura Std Book", sans-serif;
  font-size:1.2rem;
}

#parallaxContainer {
    position: relative;
    top: 0;
    z-index: 1;
    background-image: url('/images/artdeco.svg');
    background-attachment: fixed;
    background-position: center;
}

#scroller {
    position: relative;
    background-color: black;
    transition: transform 0.3s ease;
}

#scroller section#video.stuck {
  position:sticky;
  top:0;
  z-index:3;
}

section {
  z-index:5;
  position: relative;
}

.dashed {
  border:2px dashed #C69866;
}

.btn-rdc {
  color:#C69866;
  font-family: "Futura Std Book", sans-serif;
  border:1px solid #C69866;
  border-radius: 25px;
  padding: 10px 20px;
  background-color: black;
  text-transform: uppercase;
}

.btn-rdc-small {
  font-size:.8rem;
  padding:3px 12px;
}

.btn-rdc:hover {
  border:1px solid #C69866;
  background-color:#C69866;
  color:white;
}

.btn-rdc:active {
  background-color: black;
  color:#C69866;

}

.bg-secondary {
  background-color:#3B3B3B !important;
}

.shopping-items {
  background-image: url('/images/artdeco.svg') !important;
}

.shopping-items .card video {
  width:80%;
  margin-left:auto;
  margin-right:auto;
}

h3 {
  color:#C69866;
  font-family: "Futura Std Book", sans-serif;
}

h3.price {

  font-family: "Futura Std Book", sans-serif;
  overflow: hidden;
  text-align: center;
}

h3.price::before,
h3.price::after {
  background-color: #C69866;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 10%;
}

h3.price::before {
  right: 0.5em;
  margin-left: -10%;
}

h3.price::after {
  left: 0.5em;
  margin-right: -10%;
}

  #overlay {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: transparent;
      z-index: 10; /* Ensure it's above the video */
  }


/* toast */

.toast {
  position:fixed;
  right:1rem;
  bottom:1rem;
  z-index:10000;
  with:400px;
  max-width:400px;
  background-color: #eee;
}

.toast-header {color:#000;}

.toast-body p
{ font-size:.95rem;
  font-family: "Futura Std Book", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  color:#000;
}
/* modal */


.modal input {
  border-radius: 0;
  border:1px solid #000;
  font-family: "Futura Std Book",sans-serif;
  padding:.6rem .75rem;
  color:#666;
  font-size:1.3rem;
}

.modal input::placeholder {
    color: #ccc; /* Replace with your desired color */
    opacity: 1; /* Ensure the color is not faded */
}

.modal h1 {color:#000;}

.modal-header, .modal-footer {
  border:none;
}

.modal-content p {
  font-family:"Futura Std Book",sans-serif;
  font-size:1.2rem;
  color:#000;
}

.modal-content {
  border:10px solid #C69866;
  background-color:white;
  border-radius:0;
}

.modal-header .modal-title {
  font-family: "Futura Std Extra Bold Condensed", sans-serif;

  text-transform: uppercase;
}

.modal-content h3 span {
  font-family: "Futura Std Extra Bold Condensed", sans-serif;
  font-size: 1.5rem;
  text-transform: none;
}


/* stupid printing */

.printbox {
  padding:10px;
  border:2px dashed black;
}

@media print {
  body {
    visibility: hidden;
  }



section, .noprint {display:none;}

  #modalprint img {
    visibility: visible;
    position: absolute;
    left: 0;
    top: 0;
    z-index:10000;
  }
}





.navbar {
  font-family:"Poppins", sans-serif;
  font-weight:bold;
}

.navbar .fs-4 {line-height:1;}

.navbar a.nav-link:hover {
  color:#FFC109;
}

.rotate90 {
  rotate: 90deg;
}


.hero-text p {
  color:#ccc;
  font-weight:200;
  font-size:1.15rem;
}

.hero-text p strong {
  color:white;
}

.hero-text .text-container {

}

.hero-text .foreground {
  z-index:2;
  background-image: url("/images/dollarbills.png");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

.hero-actions h3 {
  font-family:"Poppins", sans-serif;
  font-weight:700;
  text-transform:uppercase;
}

.hero-actions a, .store-listings a {
  text-decoration: none;
}

.hero-box:hover {
  background-color:#FFC109;
}

.hero-box.hero-box-hot:hover {
  background-color:red;
}

#toilet-click {
  cursor:pointer;
}

.hero-box .img-toilet {
  max-width:60px;
}

.hero-box .img-phone {
  max-width:36px;
}

.hero-box .img-printer {
  max-width:53px;
}

.hero-box:hover img.img-printer {
  content: url('/images/printer_after.png');
}

.hero-box:hover img.img-phone {
  content: url('/images/phone_after.png');
}

.hero-box.hero-box-hot:hover img.img-toilet {
  content: url('/images/toilet_after.png');
}

.hero-box {
  position: relative;
  z-index: 1; /* Ensures the content is above the background */
}

.hero-box::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #000000 0%, #545454 100%);
  opacity: 0.51;
  z-index: -1; /* Places the background behind the content */
}

.hero-box .hero-image {
  min-width: 61px;
  max-width: 61px;
}

.theater-box {
  background-image: url('/images/theater-stage.svg');
}

.link-white {color:#fff;}

.bold {
  font-weight:700;
}

.store-listings .card:hover h1 {
    color: transparent !important;
    -webkit-background-clip: text;
    background-image: linear-gradient(to top, #f6c343 0, #f6c343 30%, #fce317 50%, #fff500 100%);
}

.store-listings .floaty {
  font-family: "Poppins";
  font-weight:800;
  position: absolute;
  bottom: 30px; /* Start the text slightly below the div */
  left: 50%;
  transform: translateX(-50%);
  font-size: 24px;
  opacity: 0;
  color:white;
}

.store-listings .card:hover .floaty {
  animation: slide-up 2s linear forwards;
}

.addtocart:hover {
  background-color:#FFC109 !important;
}

.addtocart {
  font-family: "Poppins";
  background-color:#1a1a1a;
  font-size:1.4rem;
  font-weight:800;
  line-height:1.5rem;
  cursor: pointer;
}

.addtocart img {
  height:65px;
}

@keyframes slide-up {
  0% {
    bottom: -30px;
    opacity: 0;
    transform: translateX(-50%) scale(1); /* Start at original size */

  }
  50% {
    bottom: 50%;
    opacity: 1;
    transform: translateX(-50%) scale(2); /* Grow to 3 times the size */
  }

  70% {
    opacity:1;
  }
  100% {
    bottom: 100%;
    opacity: 0;
    transform: translateX(-50%) scale(3); /* Stay at 3 times the size */

  }
}


.icon-link-hover {
  --bs-icon-link-transform: translate3d(0, -.25rem, 0);
}

.icon-link-hover.spin:hover svg {
  animation: spin 2s linear infinite;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/**
.modal-header, .modal-footer {
  background:#003c71;
  color:#fff;
}


.btn-close-white {
  filter: invert(1) grayscale(100%) brightness(100)%;
}
**/



.btn-standard {
  background-color:#1a1a1a;
  color:white;
  font-family: "Poppins", sans-serif;
  border-radius:0;
  border:none;
  text-transform: uppercase;
  font-weight:800;
  font-size:1.3rem;
}

.btn-standard:hover {
  background-color:#ffc109;
  color:white;

}

.hover-light:hover {
  background-color:#fff3cd !important;
}

.hover-white:hover {
  background-color:#ffffff !important;
}

.accordion-button:not(.collapsed) {
  background-color: rgba(255,193,7,100); /* Replace with your desired color */
  color: #000; /* Optional: adjust text color */
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 193, 7, 1)' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}